@charset "utf-8";

/* reset */
* { box-sizing: border-box; padding: 0; margin: 0; color: #fff; }
button,input { border-radius: 0; }
fieldset,img { border: 0; }
ol,ul { list-style: none; }
address,em { font-style: normal; }
a { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none; }
a:link { text-decoration: none; }
img { letter-spacing: unset; word-spacing: unset; border-style: none; outline: 0; vertical-align: top; line-height: 0px; }
input:focus {outline: none;}
input,textarea,select { padding: 0;margin: 0;border: none; font-size: 1rem; }

html,body { -webkit-overflow-scrolling: touch !important; font-size: 12px; }
html { overflow: auto; }
body { width: 100%; background-color: #000; }

/* language */
.wrap.kr, .wrap.kr input, .wrap.kr select, .font_kr,
.wrap.en, .wrap.en input, .wrap.en select, .font_en { font-family: 'SCoreDream', Dotum, Helvetica, "Apple SD Gothic Neo", sans-serif; }
.wrap.cn, .wrap.cn input, .wrap.cn select, .font_sc { font-family: 'Noto Sans SC', Dotum, Helvetica, "Apple SD Gothic Neo", sans-serif; }
.wrap.tcn, .wrap.tcn input, .wrap.tcn select, .font_tc { font-family: 'Noto Sans TC', Dotum, Helvetica, "Apple SD Gothic Neo", sans-serif; }


/* GNB */
.gnb { position: fixed; top: 0; min-width: 1280px; width: 100%; height: 100px; font-size: 16px; z-index: 10; display: flex; justify-content: center; color: #ffffff; align-items: center; }
.gnb:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100px; background: linear-gradient( 0, rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100% ); }
.gnb .gnb-inner { width: 100%; height: 100px; display: flex; justify-content: space-between; align-items: center; z-index: 1; }
.gnb .gnb-inner .gnb-group-left { width: 148px; transition: width .5s ease; }
.gnb .gnb-inner .gnb-bi { margin-left: 40px; width: 108px; }

.gnb .gnb-inner .gnb-group-center { padding-top: 8px; }
.gnb .gnb-inner ul.gnb-group-btn  { display: flex; justify-content: left; }
.gnb .gnb-inner ul.gnb-group-btn li { margin: 0px 15px; display: flex; flex-direction: column; align-items: center; word-break: keep-all; opacity: 0.3; transition: opacity 0.3s ease-in-out, margin .5s ease; cursor: pointer !important; }
.gnb .gnb-inner ul.gnb-group-btn li:after { content: ''; display: block; margin-top: 6px; width: 0; height: 2px; background-color: #fff; transition: width .3s ease; }
.gnb .gnb-inner ul.gnb-group-btn li.on { font-weight: 700; opacity: 1; }
.gnb .gnb-inner ul.gnb-group-btn li.on:after { width: 30px; }

.gnb .gnb-inner .gnb-group-right { position: relative; display: flex; align-items: center; width: auto; height: 100px; justify-content: flex-end; transition: width .5s ease; }
.gnb .gnb-inner .gnb-group-right > a { position: relative; display: block; margin-right: 15px; }
.gnb .gnb-inner .gnb-group-right > a.gnb-coupon-btn { font-size: 14px; font-weight: 700; height: 37px; padding: 10px 15px; border-radius: 20px; background-color: rgba(0,0,0,.1); text-align: center; margin-right: 40px; }
.gnb .gnb-inner .gnb-group-right > a img { width: 40px; height: 40px; }
.gnb .gnb-inner .gnb-group-right .lang-wrap { position: absolute; top: 70px; right: 111px; width: 100px; height: 205px; background-color: #fff; display: flex; visibility: hidden; opacity: 0; flex-direction: column; justify-content: center; align-items: center; transition: opacity .5s ease, visibility .5s ease .5s; }
.gnb .gnb-inner .gnb-group-right .lang-wrap.open { display: flex; visibility: visible; opacity: 1; transition: opacity .5s ease, visibility .5s ease; }
.gnb .gnb-inner .gnb-group-right .lang-wrap a { height: 29px; padding: 6px; margin: 8px 0; color: #000; font-size: 14px; font-weight: 200; }
.gnb .gnb-inner .gnb-group-right .lang-wrap a.active { font-weight: 700; }

.wrap.en .gnb .gnb-inner .gnb-group-left { width: 128px; }
.wrap.en .gnb .gnb-inner .gnb-bi { margin-left: 20px; }
.wrap.en .gnb .gnb-inner .gnb-group-btn li { margin: 0px 10px; }
.wrap.en .gnb .gnb-inner .gnb-group-right > a { margin-right: 10px; }
.wrap.en .gnb .gnb-inner .gnb-group-right > a.gnb-coupon-btn { margin-right: 20px; }
.wrap.en .gnb .gnb-inner .gnb-group-right .lang-wrap { right: 144px; }
.wrap.cn .gnb .gnb-inner .gnb-group-right .lang-wrap { right: 138px; }
.wrap.tcn .gnb .gnb-inner .gnb-group-right .lang-wrap { right: 138px; }

/* section */
.section { position: relative; }
.section .inner { height: 100%; display: flex; align-items: center; justify-content: center; margin-top: 0px; }
/*.section .inner:before { content: ""; width: 100%; height: 100%; position: absolute; opacity: 0.5; background: #000; }*/
.section .background { display: flex; align-items: center; justify-content: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; }
.section .background img { position: absolute; object-fit: cover; width: 100%; height: 100%; }

.section .content { position: relative; max-width: 1280px; width: 100%; padding: 120px 0; color: #fff; text-align: center; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.subtitle { font-size: 54px; display: flex; flex-direction: row; justify-content: center; align-items: center; }
.subtitle span { display: block; margin: 0 15px; }
.subtitle:before { content: ''; display: block; background: url(https://aqaawjkptopl11527252.gcdn.ntruss.com/images/pc-title-left-shape@3x.png) 0 0 no-repeat; background-size: 32px 24px; width: 32px; height: 24px; }
.subtitle:after { content: ''; display: block; background: url(https://aqaawjkptopl11527252.gcdn.ntruss.com/images/pc-title-right-shape@3x.png) 0 0 no-repeat; background-size: 32px 24px; width: 32px; height: 24px; }

.section.fullpage { height: 100vh; min-height: 700px; }
.section.fullpage .inner { min-height: 700px; }
.section.fullpage .content { padding: 0; }

.main .main-title-logo {width: auto;min-height: 430px;max-height: 700px;height: 37vh;margin-top: 15vh;}
.main .main-preregistration-btn {width: 324px;height: 110px;margin-bottom: 7vh;}
.main .main-preregistration-btn img { display: block; width: 100%; height: auto; }
.main .inner:before { display: none; }

.platform-btn { height: 54px; display: flex; flex-direction: row; justify-content: center; margin: 40px 0 70px; }
.platform-btn a { display: block; height: 54px; margin: 0 5px; }
.platform-btn a img { display: block; width: auto; height: 54px; }

.preregistration .date { font-size: 18px; opacity: .7; margin: 20px 0 40px; }
.preregistration .card-wrap { display: flex; flex-direction: row; justify-content: space-between; }
.preregistration .card-wrap .card { position: relative; display: block; }
.preregistration .card-wrap .card img { width: 100%; height: auto; }
.preregistration .card-wrap .card img.complete { display: none; position: absolute; top: 0; left: 0; width: 100%; height: auto; }
.preregistration .card-wrap .card.active img.complete { display: block; }
.preregistration .card-wrap .col { display: flex; flex-direction: column; justify-content: space-between; width: 330px; height: 491px; margin: 0 5px; }
.preregistration .info {font-size: 14px;line-height: 1.8;opacity: .4;font-weight: 200;}




.btn-top { visibility: hidden; opacity: 0; position: fixed; bottom: 40px; right: 40px; z-index: 50; cursor: pointer; transition: visibility .3s ease, opacity .3s ease; }
.btn-top.show { visibility: visible; opacity: 1; }
.btn-top img { width: 60px; height: 60px; }


@media all and (min-width: 1440px ) {
    .gnb .gnb-inner .gnb-group-left { width: 415px; }
    .gnb .gnb-inner ul.gnb-group-btn li { margin: 0px 20px; }
    .gnb .gnb-inner .gnb-group-right { width: 415px; }

    .wrap.en .gnb .gnb-inner .gnb-bi { margin-left: 40px; }
    .wrap.en .gnb .gnb-inner .gnb-group-left { width: 445px; }
    .wrap.en .gnb .gnb-inner ul.gnb-group-btn li { margin: 0px 18px; }
    .wrap.en .gnb .gnb-inner .gnb-group-right { width: 445px; }
    .wrap.en .gnb .gnb-inner .gnb-group-right .lang-wrap { right: 164px; }
    .wrap.en .gnb .gnb-inner .gnb-group-right > a.gnb-coupon-btn { margin-right: 40px; }
}


.gnb .gnb-inner .gnb-group-right .lang-wrap { right:20px !important;}
